CVE-2006-0227

2006-01-17T20:07:00
ID CVE-2006-0227
Type cve
Reporter cve@mitre.org
Modified 2018-10-30T16:26:00

Description

Multiple unspecified vulnerabilities in lpsched in Sun Solaris 8, 9, and 10 allow local users to delete arbitrary files or disable the LP print service via unknown attack vectors.